/*olivedrab: #6B8E23*/
/*steelblue: #4682B4*/
/*dimgrey: #696969*/
/*gainsboro: #DCDCDC*/

.rfampic { display:block;position:absolute; }
.rfamcap { position:absolute; bottom:0%; left:30%; }
.rfam { position:relative; }

.center {text-align:center;}
.pad {padding:10px;}
.padtop {padding-top:10px;}
.header {margin-top:10px;}
.footer {margin-bottom:10px;}
.bold {font-weight:bold;}
.clickable {cursor: pointer;}
.middle {vertical-align:middle;}
.side {padding:0 30px;}
.nofloat { float:none; }
.absolute {position: absolute; }
.relative {position: relative; }
.padleft {padding-left:10px;}

.margin {margin: 10px; }

.rfam { margin-top:10px; text-align:center; font-weight:bold; height:120px; background:white;}

.white {color:#FFFFFF;}
.grey {color:#696969; }
.light {background:#FFFFFF;}
.contrast {background:#6B8E23;}
.dark {background:#4682B4;}
.big {font-size: 1.3em;}
.inline {display:inline;}

#toc { font-size: 130%; color:white;}
#toc ul { display: inline;}
#toc ul li { display: inline; margin-left: 35px; margin-right: 35px; }
#toc ul li a { color:white; }

/*body {background:#DCDCDC;}*/

h2.section-start { text-align:center; background: #9AB54F; color: #240; }

#top-title {color:#6B8E23; font-size:3em; font-weight:normal; line-height:1;}
#top-span {color:#696969; font-size:1.5em; font-weight:normal; margin:0;}
#top-caption {color:#4682B4; font-size:1.5em; font-weight:normal; margin:0;}


.err1, .err2, .err3, .err4, .warn1, .hide, .noscript {display:none;}

.code {font-family:"Courier New", Courier, monospace; border:2px solid #ddd; word-wrap: break-word; }
.code {background:#dddddd;color:#000000;border-color:#aaaaaa;}

#msa {width:910px;height:300px;}

ul { margin-top: 0px; margin-bottom: 0px; }

.help-num { color: #4682B4; font-weight:bold; font-size: 2em; }
.help-title { color: #696969; font-weight:bold; font-size: 1.5em;}

p {font-size: 1.3em; margin-bottom: 0px; }
p.small {font-size: 1.0em;} 
p.mono  {font-family: monospace;}
.color { height:1.3em; }


pre {
     white-space: pre-wrap;       /* css-3 */
     white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
     white-space: -pre-wrap;      /* Opera 4-6 */
     white-space: -o-pre-wrap;    /* Opera 7 */
     word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

.pardiv {
    margin-left: 40px;
}

.partext {
    width: 50px;
}

.panelheader {
    margin-bottom: 20px;
}

#format ul { margin: 0px; }

.panel { min-height: 446px; height:auto !important; height: 446px;}

.hidden { display:none; }

/* tabbing.css */
.tabs {position: relative;}
.tabs .moving_bg {left:0; position:absolute;}
.tabs .tab_item a {display: block; position: relative; color:white;}
.tabs .first a {color:#6B8E23; }
.tabbed_content .slide_content {overflow: hidden; position: relative; height: 399px; }
.tabslider {width: 6000px;}
.moving_bg, .tab_item {padding:10px 0px; font-size: 112%;}

/*div { outline: 1px solid blue; } */
